@make(clinote)
@device(postscript)
@style(indent 0, size 9, font clitimesroman, spacing 1, spread 1 line)

@clinote(title {MOO Robot}, author {M. K. Smith})

@pagefooting(immediate, left=@value(page), right=@value(date))

@begin(format)

@section(Nodes)
@include(nodes.lisp)

@section(Arcs)
@include(arcs.lisp)

@section(System)
@include(system.lisp)

@section(Conditions, Events, and Actions)

@subsection(Grammar)
@include(description.doc)

@subsection(Code)
@include(conditions-events-actions.lisp)

@section(Step)
@include(step.lisp)

@section(I/O)
@include(io.lisp)

@section(Interactive Interface)
@include(interactive.lisp)

@section(Utility Functions and Macros)
@include(general.lisp)
@end(format)
